[Default]

[AP]
AngleRicochet	29	30	40	50    70  90
//ProbRicochet	100	100	100	100  100  100
ProbRicochet	0	10	30	50    90  100
ChangeStability	0.2
ChangeSpeed     0.3
MinSpeed        200

[APHE]
AngleRicochet	29	30	40	50    70   90
ProbRicochet	0	10	50	50    90   100
ChangeStability	0.2
ChangeSpeed     0.3
MinSpeed        200



[AP_CAST]
AngleRicochet	29	40	45	50    70  90
ProbRicochet	0	10	30	50    90  100
ChangeStability	0.2
ChangeSpeed     0.3
MinSpeed        200

[AP_FHA]
AngleRicochet	1	30	40	50    70  90
ProbRicochet	100	100	100	100    100  100
//AngleDestroy	1	40	50	60
//ProbDestroy	100	100	100	100
ChangeStability	0.2
ChangeSpeed     0.3
MinSpeed        200


[API]
AngleRicochet	29	30	40	50    70  90
ProbRicochet	0	10	50	50    90  100
ChangeStability	0.2
ChangeSpeed     0.3
MinSpeed        200



[HEAC]
AngleRicochet	29	30	40	50    70  90
ProbRicochet	0	10	50	50    90  100
ChangeStability	0.2
ChangeSpeed     0.3
MinSpeed        200

[APBC]
AngleRicochet	39	40	50	60
ProbRicochet	0	10	50	100
AngleDestroy	39	40	50	60
ProbDestroy	0	5	10	15
ChangeStability	0.2
ChangeSpeed     0.3
MinSpeed        200

[APHEBC]
AngleRicochet	39	40	50	60
ProbRicochet	0	10	50	100
AngleDestroy	39	40	50	60
ProbDestroy	0	5	10	15
ChangeStability	0.2
ChangeSpeed     0.3
MinSpeed        200

[APC]
AngleRicochet	44	45	60	75
ProbRicochet	0	10	50	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        200

[APCBC]
AngleRicochet	44	45	60	75
ProbRicochet	0	10	50	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        200

[APCR]
AngleDestroy	29	30	45	60
ProbDestroy	0	10	50	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        400

[APDS]
AngleDestroy	29	30	45	60
ProbDestroy	0	10	50	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        300



[APC_CAST]
AngleRicochet	44	45	60	75
ProbRicochet	0	5	40	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        200

[APCBC_CAST]
AngleRicochet	44	45	60	75
ProbRicochet	0	5	40	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        200

[APCR_CAST]
AngleDestroy	29	30	45	60
ProbDestroy	0	5	40	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        400

[APDS_CAST]
AngleDestroy	29	30	45	60
ProbDestroy	0	5	40	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        300



[APC_FHA]
AngleRicochet	44	45	60	75
ProbRicochet	0	10	50	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        200

[APCBC_FHA]
AngleRicochet	44	45	60	75
ProbRicochet	0	10	50	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        200

[APCR_FHA]
AngleDestroy	29	30	45	60
ProbDestroy	0	10	50	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        400

[APDS_FHA]
AngleDestroy	29	30	45	60
ProbDestroy	0	10	50	100
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        300



[HEAT]
AngleRicochet	79	85
ProbRicochet	0	100
ChangeStability	0.5
ChangeSpeed     0.5
MinSpeed        1000

[HE]
AngleRicochet	69   79   80  
ProbRicochet	0    10	  50
AngleDestroy	0	19	20
ProbDestroy	40	30	0
ChangeStability	0.1
ChangeSpeed     0.3
MinSpeed        200

[HEI]
AngleRicochet	50  70	80
ProbRicochet	0   3	5
AngleDestroy	0	19	20
ProbDestroy	100	80	0
ChangeStability	0.5
ChangeSpeed     0.3
MinSpeed        200

[AP_GROUND]
AngleRicochet	50	60	70	80   90
ProbRicochet	0	3	5	10   90
ChangeStability	0.2
ChangeSpeed     0.4
MinSpeed        200

[HE_GROUND]
AngleRicochet	60  79	80
ProbRicochet	0   3	5
ChangeStability	0.4
ChangeSpeed     0.4
MinSpeed        200
